The person's signed-in CLI sessions
GET
/v1/me/cli-sessionsOperation session.list · since 2026-11-05 · stable
Needs a session withreadscopeAnswers200 OK
The person's CLI sessions, most recently used first (at most 100), the current one marked.
Errors
Every error is { "error", "message", "detail"? } (Errors and references). Besides the codes any route can answer.
GET/v1/me/cli-sessions
curl "https://api.rykloud.com/v1/me/cli-sessions" \
-H "Authorization: Bearer $RYKLOUD_TOKEN"With the rykloud CLI
rykloud auth sessionsCommand reference: rykloud auth sessions